unit uIDataModuleAlbaranesClienteReport;

interface

uses
  uROTypes;

type
  IDataModuleAlbaranesClienteReport = interface
  ['{42C55204-5AB9-403E-8385-1A62B02D8234}']
    function GetReport(const AID: String): Binary;
    function GetEtiquetas(const AID: Integer; withRefCliente: Boolean): Binary;    
  end;

implementation

end.
